@charset "UTF-8";

/**********************************************************
 *
 * SMTパーツ
 *
 **********************************************************/

 .box-topics--glay {
  background-color: #f2f2f2;
  margin: 0 -11px;
 }



 
/* .cancellation-accordion */

.cancellation-accordion {
	display: flex;
	flex-wrap: wrap;
	margin: -20px -5px 25px;
}

.cancellation-accordion__head {
	margin: 20px 0 0;
	padding: 0 5px;
	width: 50%;
	position: relative;
}

.cancellation-accordion__head h3{
	text-align: center;
}

.cancellation-accordion__head.is-open .cancellation-accordion-panel {
	background-color: #8d8d8d;
}

.cancellation-accordion__body {
	padding: 16px 5px 0;
	width: 100%;
}

.cancellation-accordion__body-inner {
	padding: 15px 10px;
	width: 100%;
	background-color: #fff;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
}

/* .cancellation-accordion-panel */
.cancellation-accordion-panel {
	display: table;
	padding: 10px 10px;
	width: 100%;
	min-height: 82px;
	position: relative;
	cursor: pointer;
	transition: 0.1s ease;
}

/* パネル外枠 */
.cancellation-accordion-panel {
	background-color: #f6f6f6;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	border-radius: 4px;
}

a.cancellation-accordion-panel {
	border: 0;
	font: inherit;
	vertical-align: baseline;
	color: #333;
	text-decoration: none;
}

.cancellation-accordion-panel__image {
	display: table-cell;
	width: 38px;
	height: auto;
	vertical-align: middle;
}

.cancellation-accordion-panel__image-item {
	width: 100%;
	height: auto;
}

.cancellation-accordion-panel__title {
	display: table-cell;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	vertical-align: middle;
}


.box-bg-gray{
	background-color: #f2f2f2;
}


/* tab切替 text調整 */
#tab-01 .ico-cmn-arrow.ico-online,
#tab-01 .ico-cmn-arrow.ico-tel{
	padding-top: 10px;
}

/* アイコン付きテキスト */
.icon-txt {
	display: flex;
	align-items: center;
}
.icon-txt > img {
	padding-right: 6px;
}

/* 2カラム（左：画像 右：テキスト） */
.col2-img-txt {
	display: flex;
}
.col2-img-txt > figure {
	width: 40%;
	margin-right: 10px;
}
.col2-img-txt > figure > img {
	width: 100%;
}
.col2-img-txt > div {
	width: 60%;
}